<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>130.title</key>
	<string>Службы</string>
	<key>131.title</key>
	<string>Службы</string>
	<key>134.title</key>
	<string>Скрыть ShutterCheck</string>
	<key>136.title</key>
	<string>Завершить ShutterCheck</string>
	<key>145.title</key>
	<string>Скрыть остальные</string>
	<key>150.title</key>
	<string>Показать все</string>
	<key>18q-75-QRR.title</key>
	<string>Камера</string>
	<key>19.title</key>
	<string>Окно</string>
	<key>195.title</key>
	<string>Stop Speaking</string>
	<key>196.title</key>
	<string>Start Speaking</string>
	<key>197.title</key>
	<string>Скопировать</string>
	<key>198.title</key>
	<string>Выбрать все</string>
	<key>199.title</key>
	<string>Вырезать</string>
	<key>200.title</key>
	<string>Spelling and Grammar</string>
	<key>201.title</key>
	<string>Check Document Now</string>
	<key>202.title</key>
	<string>Удалить</string>
	<key>203.title</key>
	<string>Вставить</string>
	<key>204.title</key>
	<string>Show Spelling and Grammar</string>
	<key>205.title</key>
	<string>Правка</string>
	<key>207.title</key>
	<string>Отменить</string>
	<key>208.title</key>
	<string>Find Next</string>
	<key>209.title</key>
	<string>Find…</string>
	<key>210.title</key>
	<string>Jump to Selection</string>
	<key>211.title</key>
	<string>Speech</string>
	<key>212.title</key>
	<string>Speech</string>
	<key>213.title</key>
	<string>Find Previous</string>
	<key>215.title</key>
	<string>Повторить</string>
	<key>216.title</key>
	<string>Spelling and Grammar</string>
	<key>217.title</key>
	<string>Правка</string>
	<key>218.title</key>
	<string>Find</string>
	<key>219.title</key>
	<string>Check Spelling While Typing</string>
	<key>220.title</key>
	<string>Find</string>
	<key>221.title</key>
	<string>Use Selection for Find</string>
	<key>23.title</key>
	<string>Убрать в Dock</string>
	<key>239.title</key>
	<string>Изменить масштаб</string>
	<key>24.title</key>
	<string>Окно</string>
	<key>29.title</key>
	<string></string>
	<key>346.title</key>
	<string>Check Grammar With Spelling</string>
	<key>348.title</key>
	<string>Substitutions</string>
	<key>349.title</key>
	<string>Substitutions</string>
	<key>350.title</key>
	<string>Smart Copy/Paste</string>
	<key>351.title</key>
	<string>Smart Quotes</string>
	<key>354.title</key>
	<string>Smart Links</string>
	<key>450.title</key>
	<string>Transformations</string>
	<key>451.title</key>
	<string>Transformations</string>
	<key>452.title</key>
	<string>Make Upper Case</string>
	<key>454.title</key>
	<string>Correct Spelling Automatically</string>
	<key>457.title</key>
	<string>Show Substitutions</string>
	<key>460.title</key>
	<string>Smart Dashes</string>
	<key>462.title</key>
	<string>Text Replacement</string>
	<key>465.title</key>
	<string>Make Lower Case</string>
	<key>466.title</key>
	<string>Capitalize</string>
	<key>490.title</key>
	<string>Справка</string>
	<key>491.title</key>
	<string>Справка</string>
	<key>5.title</key>
	<string>Все окна — на передний план</string>
	<key>534.title</key>
	<string>Find and Replace…</string>
	<key>56.title</key>
	<string>ShutterCheck</string>
	<key>57.title</key>
	<string>ShutterCheck</string>
	<key>58.title</key>
	<string>О программе ShutterCheck</string>
	<key>8cz-72-p63.title</key>
	<string>Пользователь</string>
	<key>HU9-Fi-mot.title</key>
	<string>Связаться с разработчиком</string>
	<key>Mjf-wV-Ifs.title</key>
	<string>Настройки…</string>
	<key>Vsm-Vv-Ogg.title</key>
	<string>Общее</string>
	<key>bc8-Qc-erJ.title</key>
	<string>Затвор</string>
	<key>eHS-Vg-b4W.title</key>
	<string>Изменения</string>
	<key>fVS-rH-ukq.title</key>
	<string>Вид</string>
	<key>inI-cW-dAj.title</key>
	<string>Вид</string>
	<key>mwC-s9-5Jg.title</key>
	<string>Поддержка</string>
	<key>qKy-1A-2Ty.title</key>
	<string>Камера</string>
	<key>tP4-bR-NDN.title</key>
	<string>Ошибки</string>
</dict>
</plist>
